.video-container
{
  position: absolute;
  z-index: -100;
  top:0;
  left:0;
  width: 100%;
  height:calc(100vw * 0.5625 ); /*El alto se calcula*/
  overflow: hidden;   
}

.video-container video
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;  
}

.section-video
{
  padding-top: 90px;
  
}
